
# Gnuplot script

# output file
set term png
set terminal png font times 14
set output 'fig10.png'

# legends
set title "Throughput of High Priority Jobs"
set xrange [1:1500]
set xtics 100, 200, 1500
set xlabel "t [min]"
set ylabel "Point Performability M(t)" rotate by 90 offset 1, 0

# contents
set style data linespoints
set key right bottom
plot "fig910_1.thr" using 1:3 title "Phase 1" w linespoints, \
     "fig910_2.thr" using 1:3 title "Phase 2" w linespoints, \
     "fig910_3.thr" using 1:3 title "Phase 3" w linespoints

