
# Gnuplot script

# output file
set term png
set terminal png font times 14
set output 'fig8.png'

# legends
set title "Throughput of High Priority Jobs"
set xrange [100:1500]
set xtics 100, 200, 1500
set xlabel "t [min]"
set ylabel "Point Performability M(t)" rotate by 90 offset 1, 0

# contents
set style data linespoints
set key right bottom
plot "fig78_010.thr" using 1:3 title "beta=0.010" w linespoints, \
     "fig78_025.thr" using 1:3 title "beta=0.025" w linespoints, \
     "fig78_050.thr" using 1:3 title "beta=0.050" w linespoints
